.tk{
    width: 30%; float: left; margin: 1%;
}
input{
    margin: 1%; padding: 5px; border:1px solid black;
}
.details-section .select-field-input-image {
    width: 100%;
    display: inline-block;
    border: 2px solid rgba(255, 107, 103, 0.2);
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative
}

.details-section .select-field-input-image:hover {
    border: 2px solid rgba(255, 107, 103, 0.7)
}

.details-section .select-field-input-image.active {
    border: 2px solid rgba(255, 107, 103, 1)
}

.details-section .select-field-input-image span {
    display: inline-block;
    text-align: center
}

.details-section .select-field-input-image span:nth-child(1) {
    width: 100px;
    height: 100px;
    background-size: cover;
    opacity: .7
}

.details-section .select-field-input-image.active span:nth-child(1) {
    opacity: 1
}

.details-section .select-field-input-image span:nth-child(2) {
    display: block;
    color: #555
}

.details-section .fill .select-field-input-image {
    padding: 0
}

.details-section .fill .select-field-input-image span {
    display: block
}

.details-section .fill .select-field-input-image span:nth-child(1) {
    width: 100%;
    height: 200px
}

.details-section .fill .select-field-input-image span:nth-child(2) {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .4);
    color: #fff
}

.details-section .select-field-input .form-dropdown select,
.details-section .select-field-input .form-input {
    max-width: 370px;
    margin-right: 20px;
    display: inline-block
}

.details-section .select-field-input .form-input,
.details-section .select-field-input .form-dropdown select:last-child {
    margin-right: 0
}

.select-field-unit_remarks {
    display: inline-block
}

.details-section .select-field-unit {
    font-size: 14px
}

.details-section .select-field-remarks {
    font-size: 10px
}

.form-checkbox input:checked+.form-icon,
.form-radio input:checked+.form-icon,
.form-switch input:checked+.form-icon {
    background: #ff6b67;
    border-color: #ff6b67
}

.form-select:focus,
.form-input:focus,
.form-checkbox input:focus+.form-icon,
.form-radio input:focus+.form-icon,
.form-switch input:focus+.form-icon {
    border-color: #ff6b67;
    box-shadow: 0 0 0 .1rem rgba(87, 85, 217, 0.2)
}

.submit-btn.btn-primary {
    background-color: #d0689d;
    background: -moz-linear-gradient(-90deg, #d0689d 0, #ff6b67 100%);
    background: -webkit-linear-gradient(-90deg, #d0689d 0, #ff6b67 100%);
    background: linear-gradient(-90deg, #d0689d 0, #ff6b67 100%);
    color: #fff;
    border: .05rem solid #d0689d;
    padding: 10px 3rem;
    height: 3rem
}

.submit-btn.btn-primary:active,
.submit-btn.btn-primary.active,
.submit-btn.btn-primary:focus,
.submit-btn.btn-primary:hover {
    background: #d0689d;
    background: -moz-linear-gradient(90deg, #d0689d 0, #ff6b67 100%);
    background: -webkit-linear-gradient(90deg, #d0689d 0, #ff6b67 100%);
    background: linear-gradient(90deg, #d0689d 0, #ff6b67 100%);
    border-color: #d0689d;
    text-decoration: none
}

.price-value-list {
    margin-bottom: 40px
}

.price-value-section {
    border: 2px solid rgba(255, 107, 103, 0.4);
    margin-bottom: 5px;
    padding: 20px;
    border-radius: 2px;
    background-color: rgba(255, 107, 103, 0.08)
}

.price-value-item label {
    color: #000
}

.price-value-item a {
    color: #ff6b67;
    font-size: 20px;
    font-weight: bold
}

.price-value-item a span {
    font-size: 12px
}

.price-value-item .contact-btn {
    padding: 5px;
    border: 1px solid rgba(255, 107, 103, 0.4);
    border-radius: 2px;
    font-size: 12px;
    background-color: #fff;
    cursor: pointer
}

.price-value-item .contact-btn:hover {
    background-color: rgba(255, 107, 103, 0.05)
}

@media(max-width:550px) {
    .main-content {
        margin: 0;
        padding: 20px 10px
    }

    .main-content .container {
        margin: 0;
        padding: 0
    }

    .details-section .select-field-input-image {
        padding: 5px 0
    }

    .details-section .select-field-label {
        display: none
    }

    .details-section .fill .select-field-input-image span:nth-child(1) {
        height: 160px
    }
}

@media(max-width:414px) {
    .details-section .fill .select-field-input-image span:nth-child(1) {
        height: 114px
    }
}

@media(max-width:320px) {
    .details-section .fill .select-field-input-image span:nth-child(1) {
        height: 90px
    }
}